@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

/* 내용관리 */
/* #ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center} */


.ctt_admin {text-align:right; display: none;} 
#ctt h1 {position:absolute;font-size:0;line-height:0;overflow:hidden;}
section#ctt {
    width: 100%;
    max-width: 800px;
    margin : auto;
    padding: 50px 0;
}

#ctt_con p span{
    font-family: "Pretendard Variable", Pretendard, dotum, sans-serif !important;
}